%% load a JPEG image and adjust histogram (contrast) using GUI
clear, close all

%% read JPED image and display
img=imread('SCCtongue.jpg');
% figure,image(img),axis off

%% adjust histogram (contrast using GUI)
AdjustCont('start',img)
% AdjustCont('start',img(135:350,360:525,:))